CVE-2003-0495

2003-08-07T00:00:00
ID CVE-2003-0495
Type cve
Reporter NVD
Modified 2017-07-10T21:29:33

Description

Cross-site scripting (XSS) vulnerability in LedNews 0.7 allows remote attackers to insert arbitrary web script via a news item.